uuid: 0adc5cb7-daed-4a86-9042-25783e14c954
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: n3wF2TjxlA7xs2Seiws-GvgbnE0G5Pw9Mf8-oigJOtc
id: employment_status
label: 'Employment status'
category: Demographic
likert: false
options: |
  'Full Time': 'Full Time'
  'Part Time': 'Part Time'
  'Military': 'Military'
  Unemployed: Unemployed
  Retired: Retired
